
<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" lang="fr-FR"><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" lang="fr-FR"><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js" lang="fr-FR"><!--<![endif]-->
<head>

    <title>    </title>
    <link rel="shortcut icon" href="/dyn/assets/favicon.ico" type="image/x-ico">

            <meta charset="utf-8">
<meta name="Content-Type" content="text/html; charset=utf-8">
<meta name="Content-language" content="fr-FR">
<meta name="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="author" content="Assemblée Nationale">
<meta name="copyright" content="Assemblée Nationale">
<meta name="description" content="Presentation de l'Assemblee nationale, du palais Bourbon, de ses membres (deputes), de son fonctionnement et de son actualite : agenda, travaux en cours (amendements, rapports, commissions, lois), textes et dossiers (legislatifs ou d'actualite)...">
<meta name="keywords" content="député, hémicycle, Palais Bourbon, Assemblée nationale, parlementaire">
<meta property="og:site_name" content="Assemblée nationale">
<meta property="og:url" content="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/cion-eco/l16cion-eco2223015_compte-rendu">
<meta property="og:image" content="https://www.assemblee-nationale.fr/assets/images/logo_an_square_rs.png">
<meta name="twitter:site" content="@AssembleeNat">
    
                <link href="/dyn/css/compiled/main.css" rel="stylesheet" type="text/css" />

        <link href="https://www2.assemblee-nationale.fr/static/assets/groupe_politique_coloration.css" rel="stylesheet" type="text/css" />

                <script type="text/javascript" src="/dyn/es6/getvariable.js"></script>
        
</head>

<body class="_coloration-primary ">

    <ul class="menu-evitement">
        <!--
            - Ce morceau de code appel des ancres pas nécessairement sur le fichier, ne pas hésiter à éteindre les alertes
            - Ce code fonctionne nativement, sans JS, sauf sur IE. Aucune solution simple (après deux heures de tests) n'a
            été trouvé. On laisse de côté IE pour l'accessibilité
        -->
        <!--<li>suppress HtmlUnknownAnchorTarget Suppression du warning de l'IDE  - Désactiver en attendant refonte menu
            <a id="menu-accessibility-menu"
               href="#header-navigation"
               title="Aller directement au menu"
            >Aller au menu</a></li>
        <li>suppress HtmlUnknownAnchorTarget Désactiver en attendant la refonte du menu
            <a href="#search-q" title="Aller directement à la recherche" rel="search">Aller à la recherche</a></li>-->
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-main"
               href="#main"
               title="Aller directement au contenu"
            >Aller au contenu</a></li>
        <li><!--suppress HtmlUnknownAnchorTarget -->
            <a id="menu-accessibility-footer"
               href="#footer"
               title="Aller directement au bas de la page"
            >Aller en bas de la page</a></li>
    </ul>

    <div id="root">
                    <header class="site-header">

    <div class="site-header--top-wrapper">
        <div class="container _medium">

            <span class="site-header--top-wrapper--title">Assemblée nationale</span>

            <div class="site-header--top-wrapper--left">
                <ul class="squared-button-list">
                    <li>
                        <a href="https://www.acce-o.fr/client/assemblee-nationale"
                           target="_blank"
                           class="inner"
                           title="Malentendants ? Sourds ? Contactez-nous avec ACCEO"
                           style="background-image: url('/dyn/assets/images/icons/acceo.jpg');"></a>
                    </li>
                </ul>
                <div class="lang-selector _ml-medium">
                    <div class="lang-selector-current">
                        <div class="flag-item" flag-name="fr"></div>
                        <i class="an-icons-chevron-bottom"></i>
                    </div>
                    <div class="lang-selector-list">
                        <div class="lang-selector-list--items">
                            <div class="flag-item" flag-name="gb">
                                <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner">Basculer vers le site en anglais</a>
                            </div>
                            <div class="flag-item" flag-name="de">
                                <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner">Basculer vers le site en allemand</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="site-header--top-wrapper--right">
                <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

            </div>
        </div>
    </div>

    <div class="hr-flag-large"></div>

    <div class="site-header--logo-wrapper _colored" role="banner">
        <div class="site-header--logo-wrapper--logo">
            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
        </div>
    </div>

</header>

<nav id="header-navigation">

    <div id="header-navigation--links">
        <div class="container">
            <ul id="header-main-navigation">
                <li class="">
                    <span>Accueil</span>
                    <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                </li>
                <li class="" data-tab-index="1">
                    <span>Vos députés</span>
                </li>
                <li class="" data-tab-index="2">
                    <span>Travaux parlementaires</span>
                </li>
                <li data-tab-index="3" data-on="open-general-search">
                    <span>
                        <img src="/dyn/assets/images/icons/icon_search.png" alt="Recherche">
                    </span>
                </li>
                <li class="" data-tab-index="4">
                    <span>Connaître l&#039;Assemblée</span>
                </li>
                <li class="" data-tab-index="5">
                    <span>Découvrir les lieux</span>
                </li>
                <li class="" data-tab-index="6">
                    <span><i class="an-icons-user"></i>Mon compte</span>
                </li>
            </ul>
            <div id="header-navigation--logo">
                <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
            </div>
                    </div>
    </div>

    <div id="header-navigation--tabs">

                <div class="header-navigation--tab _colored-deputes">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Vos députés</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes politiques</a>
                                <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1"></div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-travaux">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Travaux parlementaires</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions et autres organes</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et International</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/16/travaux-de-controle?nbr=10">Contrôle et évaluation </a>
                                <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/petitions">Pétitions</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-2">
                        <div class="header-navigation--tab--list-box">
                            <div class="title">
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires">Documents parlementaires</a>
                            </div>
                            <div class="content">
                                <div class="ha-grid">
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des lois</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a></li>
                                        </ul>
                                    </div>
                                    <div class="ha-grid-item size-full">
                                        <ul>
                                            <li><a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers législatifs</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a></li>
                                                                                        <li><a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance" target="_self">Comptes rendus des débats</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab">
            <div class="header-navigation--search-container">
                <div class="container _small">

                    <div class="search-input general-search-input">

            <div class="search-input--filter">
            <div class="search-input--filter-current _colored-grey">
                <span></span>
            </div>
            <div class="search-input--filter-selection _colored-grey"></div>
        </div>
    
    <div class="search-input--input">
        <input type="text" placeholder="Recherche général" alt="Recherche général">
        <div class="search-input--result-lists"></div>
    </div>

    <div class="search-input--submit _colored-grey">
        <i class="an-icons-search2"></i>
    </div>

</div>

                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-connaissance">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Connaître l&#039;Assemblée</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et pouvoirs de l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">Organisation de l'Assemblée</a>
                                <div class="header-navigation--tab--list-box--sublinks">
                                    <ul>
                                        <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des Présidents</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                        <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a></li>
                                        <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence et déontologie</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">Documents de référence<span>( Constitution | Règlement de l'Assemblée ... )</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-patrimoine">
            <div class="container">
                <div class="ha-grid with-divider">
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--info-box">
                            <div class="header-navigation--tab--info-box--title">Découvrir les lieux</div>
                            <div class="header-navigation--tab--info-box--content">
                                <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du palais Bourbon</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                            </div>
                        </div>
                    </div>
                    <div class="ha-grid-item size-1">
                        <div class="header-navigation--tab--list-box">
                            <div class="content">
                                <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

                <div class="header-navigation--tab _colored-primary">
            <div class="container">
                <div class="ha-grid with-divider">
                                                                 <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--info-box">
                                <div class="header-navigation--tab--info-box--title" data-assistant-amendement-allowed="false">Connexion &amp; inscription</div>
                                <div class="header-navigation--tab--info-box--content">
                                    <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-2">
                            <div class="header-navigation--tab--center-box">
                                <div class="ha-grid _centered">
                                    <div class="ha-grid-item size-1-2">
                                        <div class="form-actions">
                                            <div class="form-action">
                                                <div class="button _colored-travaux">
                                                    <i class="an-icons-unlock"></i>S&#039;identifier
                                                    <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login">S&#039;identifier</a>
                                                </div>
                                            </div>
                                            <div class="form-action _pt-small">
                                                <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">Mot de passe oublié <i class="an-icons-chevron-right"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="ha-grid-item size-1">
                            <div class="header-navigation--tab--center-box">
                                <div class="registration-link">
                                    <i class="an-icons-user"></i>
                                    <span class="_small">Vous n&#039;avez pas encore de compte ?</span>
                                    <br>
                                    <b><i class="an-icons-chevron-right"></i> Enregistrez-vous</b>
                                    <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner">S&#039;inscrire</a>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
        </div>

    </div>
</nav>

<nav id="header-navigation-mobile">
    <div class="header-navigation-mobile--container">
        <div>
            <div>
                <div>
                    <div class="header-navigation-mobile--container--logo-wrapper">
                        <div class="header-navigation-mobile--container--logo-wrapper--logo">
                            <a href="https://www.assemblee-nationale.fr" class="inner">Accèder à la page d&#039;accueil</a>
                        </div>
                    </div>
                    <div class="header-navigation-mobile--container--sitename">Assemblée nationale</div>
                    <div class="icon-bookmarks-container">
                                        </div>
                </div>
            </div>
        </div>
    </div>
</nav>
<div id="header-navigation--spacer"></div>

<div id="site-mask"></div>

        
        <main id="main" role="main">
                        <div class="docOpaque">
            
            <div class="docOpaqueContent" data-id="CRCANR5L16S2023PO419610N015">
                                    <div class="docOpaqueLink">
                        <a href="/dyn/16/comptes-rendus/cion-eco/l16cion-eco2223015_compte-rendu.pdf" target="_blanc" style="padding: 10px">Version PDF</a>
                                                                                                                            <a href="/dyn/opendata/CRCANR5L16S2023PO419610N015.xml" target="_blanc" style="padding: 10px"
                               class="tooltip-Tippy"
                               data-tippy-interactive="true"
                               data-tippy-content="Version open data XML de la notice du document<br><a href='https://data.assemblee-nationale.fr/foire-aux-questions' target='_blanc'>En savoir plus</a>"
                            >Notice XML</a>
                                                                            <a href="/dyn/opendata/CRCANR5L16S2023PO419610N015.json" target="_blanc" style="padding: 10px"
                               class="tooltip-Tippy"
                               data-tippy-interactive="true"
                               data-tippy-content="Version opendata au JSON de la notice du document<br><a href='https://data.assemblee-nationale.fr/foire-aux-questions' target='_blanc'>En savoir plus</a>"
                            >Notice JSON</a>
                                                                            <a href="/dyn/opendata/CRCANR5L16S2023PO419610N015.html" target="_blanc" style="padding: 10px"
                               class="tooltip-Tippy"
                               data-tippy-interactive="true"
                               data-tippy-content="Version opendata HTML du document<br><a href='https://data.assemblee-nationale.fr/foire-aux-questions' target='_blanc'>En savoir plus</a>"
                            >Version HTML</a>
                                            </div>
                
                <!-- Exemple de data-examen-seance-uid EXANR5L15PO717460B2623P0D1 -->
                <iframe id="docOpaqueIFrame"
                                                src="/dyn/docs/CRCANR5L16S2023PO419610N015.raw"
                        data-useEmbedToc="false"
                        data-examen-seance-uid="EXANR5L16PO791932N015P0D1"
                        style="border:0; display:block; margin: 0 auto; width: 800px; height: 1000px"></iframe>
            </div>
        </div>
        <div id="passerPaysagePopin" style="position: -webkit-sticky;position: sticky; /*visibility: hidden;*/ max-width:50%; bottom:10px; padding: 15px; margin:5px;border-width: thin; border-style: solid; z-index:1000; border-radius: 5px; opacity: 0.9; background-color: white; box-shadow: 5px 3px 3px">Veuillez basculer en mode paysage pour une meilleure lisibilité. <button id="buttonPopInPaysage">D'accord!</button></div>
        </main>

                    <footer id="footer" class="site-footer" role="contentinfo">

    <div class="site-footer--top">
        <div class="site-footer--top-logo"></div>
        <div class="hr-flag-large"></div>
    </div>

    <div class="site-footer--content">

        <div class="container _small">
            <div class="ha-grid with-divider bloc-first">
                <div class="ha-grid-item size-1-2 bloc-lcp">
                    <div class="block-footer-image">
                        <div>
                            <img src="/dyn/assets/images/logos/LCP.png" alt="" aria-hidden="true" />
                        </div>
                        <div>LCP<br/><span>Accédez à toute<br/>l'actualité de<br/>la Chaine Parlementaire</span></div>
                        <a href="http://www.lcp.fr/" class="inner"
                           title="Site web LCP Assemblée nationale"></a>
                    </div>
                </div>
                <div class="ha-grid-item size-1-2 bloc-opendata">
                    <div class="block-footer-image">
                        <div>OPEN DATA<br/><span>Accédez à toutes<br/>les données de<br/>l'Assemblée nationale</span></div>
                        <a href="https://data.assemblee-nationale.fr/" class="inner"
                           title="Site web de l'open data"></a>
                        <div>
                            <span class="an-icons-logo-opendata"></span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bloc-second">
                <div class="flexrow _gutter-xs _wrap">
                    <div class="flex0">
                        <ul class="squared-button-list">
                            <li class="_mr-medium">
                                <a href="https://www.acce-o.fr/client/assemblee-nationale"
                                   target="_blank"
                                   class="inner"
                                   title="Malentendants ? Sourds ? Contactez-nous avec ACCEO"
                                   style="background-image: url('/dyn/assets/images/icons/acceo.jpg');"></a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex0">
                        <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="bloc-third" role="contentinfo">

                <div class="bloc-third-item">
                    <div><a href="https://boutique.assemblee-nationale.fr/" title="Accéder au site boutique de l'Assemblée nationale">BOUTIQUE DE L'ASSEMBLEE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div class="bloc-third-item link-abonnements-action custom-tippy-theme-abonnements">
                    <div>UNE SEMAINE À L'ASSEMBLÉE</div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div id="template-tippy-abonnements" style="display: none;">
                    <div id="mc_embed_signup abonnements-container">
                        <div class="abonnements-container--header">Une semaine à l'Assemblée</div>
                        <div class="abonnements-container--description">
                            <p>Inscrivez-vous à notre lettre <span>Une semaine à l'Assemblée</span> et recevez tous les vendredis dans votre messagerie les temps forts de l'actualité de la semaine à venir !</p>
                            <p>Votre adresse de messagerie est uniquement utilisée pour vous envoyer les lettres de l'Assemblée nationale. Vous pouvez à tout moment utiliser le lien de désabonnement intégré dans la lettre. <a href="https://www.assemblee-nationale.fr/faq.asp">En savoir plus sur la gestion de vos données et de vos droits</a></p>
                        </div>
                        <form
                            action="https://assemblee-nationale.us19.list-manage.com/subscribe/post?u=faad0c0d61d56141e601169c5&amp;id=aa7e617bea"
                            method="post"
                            id="mc-embedded-subscribe-form"
                            name="mc-embedded-subscribe-form"
                            class="validate abonnements-container--form"
                            target="_blank"
                            novalidate>
                            <div id="mc_embed_signup_scroll" class="abonnements-container--form-container">
                                <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL"
                                       placeholder="Adresse e-mail" required>
                                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input
                                     type="text"
                                     name="b_faad0c0d61d56141e601169c5_aa7e617bea"
                                     tabindex="-1"
                                     value="">
                                </div>
                                <div class="clear">
                                    <input type="submit" value="OK" name="subscribe"
                                           id="mc-embedded-subscribe" class="button">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

                <div class="bloc-third-item">
                    <div><a href="https://www.assemblee-nationale.fr/abonnement.asp" title="S'abonner aux autres services en ligne">S'ABONNER À UN SERVICE</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

                <div class="bloc-third-item">
                    <div><a href="https://leximpact.an.fr" title="Accéder à l'outil d'évaluation Leximpact">OUTIL D'ÉVALUATION LEXIMPACT</a></div>
                    <div class="an-icons-chevron-right"></div>
                </div>

            </div>
        </div>

        <div class="container _small">
            <div class="bloc-fourth">
                <span>&copy;Tous droits réservés Assemblée nationale 2019 | </span>
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Accéder aux mentions légales de l'Assemblée nationale">Mentions légales</a>
                <span> | </span>
                <a href="https://www2.assemblee-nationale.fr/static/accessibilite/declaration_accessibilite_assemblee-final.pdf" title="Accessibilité : non-conforme"
                   target="_blank">Accessibilité : non-conforme</a>
                <span> | </span>
                <a href="https://www.assemblee-nationale.fr/faq.asp" title="Contacter le webmestre">Contacter le webmestre</a>
                <span> | </span>
                <a href="https://www.assemblee-nationale.fr/rss/" title="Accéder aux fils RSS">Fils RSS</a>
                <div>
                    <span>Assemblée nationale - 126 Rue de l'Université, 75355 Paris 07 SP - Standard 01 40 63 60 00</span>
                </div>
            </div>
        </div>
    </div>

    <div id="site-footer--navigation--container">
    <div id="footer-navigation" class="site-footer--navigation--container h-100 d-flex flex-column">
        <div class="site-footer--navigation--container--top"></div>
        <div class="site-footer--navigation--container--content flex-grow-1">
            <div class="site-footer--navigation--container--content-myaccount">
                <div id="site-footer--navigation--container--content-myaccount--accordion">
                                                                    <div class="card _colored">
                            <div class="card-header "
                                 id="headingConnect" data-toggle="collapse" data-target="#collapseConnect"
                                 aria-expanded="false" aria-controls="collapseConnect">
                                <div class="card-header--container d-flex align-items-center">
                                    <div class="card-header--container--logo">
                                        <img src="/dyn/assets/images/icons/icon_account.png" alt="">
                                    </div>
                                    <div class="card-header--container--name flex-grow-1">
                                        Connexion &amp; inscription
                                    </div>
                                    <div class="card-header--container--icon">
                                        <i class="an-icons-chevron-top"></i>
                                        <i class="an-icons-chevron-bottom"></i>
                                    </div>
                                </div>
                            </div>
                            <div id="collapseConnect" class="card-content collapse show"
                                 aria-labelledby="headingConnect"
                                 data-parent="#site-footer--navigation--container--content-myaccount--accordion">
                                <div class="card-body log-out">
                                    <div class="card-body--content row justify-content-center">
                                        <div class="login-link col-sm-5">
                                            <div class="d-flex align-items-center">
                                                <i class="an-icons-unlock"></i>S&#039;identifier
                                                <a class="inner" href="https://secure2.assemblee-nationale.fr/extuser/login"></a>
                                            </div>
                                            <a href="https://secure2.assemblee-nationale.fr/extuser/forgotpassword">
                                                Mot de passe oublié
                                                <i class="an-icons-chevron-right"></i>
                                            </a>
                                        </div>

                                        <div class="registration-link col-sm-5 offset-sm-1">
                                            <i class="an-icons-user"></i>
                                            <span>Vous n&#039;avez pas encore de compte ?</span>
                                            <br>
                                            <b><i class="an-icons-chevron-right"></i> Enregistrez-vous
                                            </b>
                                            <a href="https://secure2.assemblee-nationale.fr/extuser/register/2" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>
            <div class="site-footer--navigation--container--content-agenda"></div>
            <div class="site-footer--navigation--container--content-menu">
                <div class="_pa-xs">
                    <div class="flexrow _wrap _gutter-xs">
                        <div class="flex1">
                            <ul class="squared-button-list">
    <li>
        <i class="an-icons-twitter"></i>
        <a href="https://twitter.com/AssembleeNat" target="_blank" class="inner" title="Accéder à la page Twitter de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-facebook"></i>
        <a href="https://fr-fr.facebook.com/AssembleeNationale" target="_blank" class="inner" title="Accéder à la page Facebook de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-instagram"></i>
        <a href="https://www.instagram.com/assembleenationale" target="_blank" class="inner" title="Accéder à la page Instagram de l'Assemblée nationale"></a>
    </li>
    <li>
        <i class="an-icons-linkedin2"></i>
        <a href="https://fr.linkedin.com/company/assemblee-nationale" target="_blank" class="inner" title="Accéder à la page LinkedIn de l'Assemblée nationale"></a>
    </li>
</ul>

                        </div>
                        <div class="flex0">
                            <div class="lang-selector selector-display-top">
                                <div class="lang-selector-current d-flex align-items-center">
                                    <div class="flag-item" flag-name="fr"></div>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                                <div class="lang-selector-list selector-display-top align-items-center justify-content-center">
                                    <div class="lang-selector-list--items">
                                        <div class="flag-item" flag-name="gb">
                                            <a href="https://www2.assemblee-nationale.fr/langues/welcome-to-the-english-website-of-the-french-national-assembly" class="inner"></a>
                                        </div>
                                        <div class="flag-item" flag-name="de">
                                            <a href="https://www2.assemblee-nationale.fr/langues/willkommen-auf-der-deutschsprachigen-webseite-der-franzoesischen-nationalversammlung" class="inner"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="site-footer--navigation--container--content--accordion">
                    <div class="card _colored-home">
                        <div class="card-header ">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Accueil
                                </div>
                                <div class="card-header--container--icon">
                                </div>
                                <a href="https://www.assemblee-nationale.fr" class="inner"></a>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-deputes">
                        <div class="card-header "
                             id="headingDeputes" data-toggle="collapse" data-target="#collapseDeputes"
                             aria-expanded="false" aria-controls="collapseDeputes">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_deputes.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Vos députés
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseDeputes" class="card-content collapse" aria-labelledby="headingDeputes"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://presidence.assemblee-nationale.fr/">Présidence</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/vos-deputes">577 députés</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/les-groupes-politiques">Groupes
                                        politiques</a>
                                    <a href="https://www.elections-legislatives.fr">Élections législatives</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-travaux">
                        <div class="card-header "
                             id="headingTravaux" data-toggle="collapse" data-target="#collapseTravaux"
                             aria-expanded="false" aria-controls="collapseTravaux">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_travaux.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Travaux parlementaires
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseTravaux" class="card-content collapse" aria-labelledby="headingTravaux"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www.assemblee-nationale.fr/dyn/seance-publique">Séance publique</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/commissions-et-autres-organes">Commissions
                                        et autres organes</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/europe-et-international">Europe et
                                        International</a>
                                    <a href="https://www2.assemblee-nationale.fr/le-congres-du-parlement">Congrès</a>
                                    <a href="/petitions">Pétitions</a>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="card-body--title">
                                    <a href="https://www.assemblee-nationale.fr/dyn/documents-parlementaires"><span>Documents parlementaires</span></a>
                                </div>
                                <div class="card-body--content">
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/projets-loi">Projets de loi</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/propositions-loi">Propositions de loi</a>
                                                                        <a href="https://www.assemblee-nationale.fr/dyn/16/amendements" class="override-router-link">Amendements</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/ta">Textes adoptés</a>
                                    <br/>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-information/(legis)/16">Rapports d'information</a>
                                    <a href="https://www2.assemblee-nationale.fr/16/autres-commissions/commissions-d-enquete">Rapports d'enquête</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports-application-loi/(legis)/16">Rapports sur l'application des
                                        lois</a>
                                    <a href="https://www2.assemblee-nationale.fr/documents/liste/(type)/rapports">Rapports législatifs</a>
                                    <br/>
                                    <a href="https://www.assemblee-nationale.fr/dyn/16/dossiers">Dossiers
                                        législatifs</a>
                                    <a href="https://www2.assemblee-nationale.fr/dans-l-hemicycle/budget-et-securite-sociale">Budget et sécurité sociale</a>
                                    <a href="https://www2.assemblee-nationale.fr/recherche/questions">Questions écrites et orales</a>
                                                                        <a href="https://www.assemblee-nationale.fr/dyn/16/comptes-rendus/seance">Comptes rendus des débats</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-connaissance">
                        <div class="card-header "
                             id="headingConnaissance" data-toggle="collapse" data-target="#collapseConnaissance"
                             aria-expanded="false" aria-controls="collapseConnaissance">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Connaître l&#039;Assemblée
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapseConnaissance" class="card-content collapse"
                             aria-labelledby="headingConnaissance"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www.assemblee-nationale.fr/dyn/role-et-pouvoir-de-assemblee">Rôle et
                                        pouvoirs de l'Assemblée</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/organisation-de-assemblee">
                                        Organisation de l'Assemblée
                                    </a>
                                    <div class="card-body--content--sublinks">
                                        <ul>
                                            <li><a href="https://presidence.assemblee-nationale.fr/">Présidence</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/la-conference-des-presidents">Conférence des
                                                    Présidents</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/le-bureau-de-l-assemblee-nationale">Bureau</a></li>
                                            <li><a href="https://www2.assemblee-nationale.fr/16/le-college-des-questeurs">Collège des Questeurs</a>
                                            </li>
                                            <li><a href="https://www.assemblee-nationale.fr/infos/services.asp">Services</a></li>
                                        </ul>
                                    </div>
                                    <hr>
                                    <a href="https://www2.assemblee-nationale.fr/16/statistiques-de-l-activite-parlementaire">Statistiques et chiffres clés</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/transparence-et-deontologie">Transparence
                                        et déontologie</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/documents-de-reference">
                                        Documents de référence
                                        <br/>
                                        <span>( Constitution | Règlement de l'Assemblée ... )</span>
                                    </a>
                                    <hr>
                                    <a href="https://www.assemblee-nationale.fr/dyn/histoire">Histoire</a>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/juniors">Juniors</a>
                                    <a href="http://archives.assemblee-nationale.fr/">Anciennes législatures</a>
                                    <a href="https://www.assemblee-nationale.fr/liens.asp">Liens vers les sites publics</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card _colored-patrimoine">
                        <div class="card-header "
                             id="headingPatrimoine" data-toggle="collapse" data-target="#collapsePatrimoine"
                             aria-expanded="false" aria-controls="collapsePatrimoine">
                            <div class="card-header--container d-flex align-items-center">
                                <div class="card-header--container--logo">
                                    <img src="/dyn/assets/images/icons/icon_connaissance.png" alt="">
                                </div>
                                <div class="card-header--container--name flex-grow-1">
                                    Découvrir les lieux
                                </div>
                                <div class="card-header--container--icon">
                                    <i class="an-icons-chevron-top"></i>
                                    <i class="an-icons-chevron-bottom"></i>
                                </div>
                            </div>
                        </div>
                        <div id="collapsePatrimoine" class="card-content collapse"
                             aria-labelledby="headingPatrimoine"
                             data-parent="#site-footer--navigation--container--content--accordion">
                            <div class="card-body">
                                <div class="card-body--content">
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/visiter-l-assemblee-nationale">Visiter l'Assemblée</a>
                                    <a href="https://www.assemblee-nationale.fr/dyn/visite-virtuelle">Visite virtuelle du
                                        palais Bourbon</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/assister-a-une-seance-publique">Assister à une séance</a>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/ouverture-de-l-assemblee-aux-chercheurs2">Accès des chercheurs à l’Assemblée</a>
                                    <br>
                                    <a href="https://www2.assemblee-nationale.fr/decouvrir-l-assemblee/patrimoine">Patrimoine</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/bibliotheque-et-archives">Bibliothèque et archives</a>
                                    <a href="https://www2.assemblee-nationale.fr/informations-pratiques/contacts-et-plan-d-acces">Contacts et plan d'accès</a>
                                    <a href="https://www.assemblee-nationale.fr/presse/photos.asp">Photos libres de droit </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="site-footer--navigation--container--bottom"></div>
    </div>
</div>
<div id="site-footer--navigation--spacer"></div>
<div id="site-footer--navigation">
    <div class="site-footer--navigation--container h-100 d-flex flex-row justify-content-center align-items-center">
        <div class="navigation-item site-footer--navigation--container--myaccount h-100"
             navigationMobileIcon="myaccount">
            <span class="an-icons-user d-flex align-items-center justify-content-center h-100"></span>
        </div>
        <div class="navigation-item site-footer--navigation--container--menu" navigationMobileIcon="menu">
            <span class="an-icons-menu d-flex align-items-center justify-content-center"></span>
        </div>
        <div class="navigation-item site-footer--navigation--container--agenda d-flex justify-content-center h-100"
             navigationMobileIcon="agenda">
            <span class="an-icons-agenda d-flex align-items-center justify-content-center h-100"></span>
        </div>
    </div>
</div>

</footer>

            </div>

    <div id="notificationContainer">
            </div>

                <!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
  _paq.push(['setCookieDomain', '*.assemblee-nationale.fr' ]);
  _paq.push(["setDomains", ["*.assemblee-nationale.fr"]]);
  _paq.push(["setDoNotTrack", true]);
  // Call disableCookies before calling trackPageView
  _paq.push(['disableCookies']);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://assembleenationale.matomo.cloud/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '5']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src='//cdn.matomo.cloud/assembleenationale.matomo.cloud/matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->



    <script src="/dyn/js/compiled/main.js"></script>

    

    
            <!--suppress VueDuplicateTag -->
        <script src="/dyn/js/compiled/doc-opaque-page.js"></script>
    </body>
</html>
